Tcl/Tk 8.3 and Python 1.5.2

Dean ldr at trail.com
Wed May 17 20:50:29 CEST 2000


Is there any way I can use the most recent distribution of Tcl/Tk with a
prebuilt Python 1.5.2 binary for win32 systems?





More information about the Python-list mailing list